body, body p, body div{font-family: Lato !important;font-weight: 400 !important; }
h1,h2,h3,h4,h5,h6{font-family: Playfair Display, sans-serif !important;font-weight: 600 !important;}
b, strong {font-weight: bold !important;}
@media (max-width: 991px) {}
@media only screen and (max-width: 768px){
	.swiper-slide {width: 100% !important;}
	.testimonials-wrapper .testimonials-block .carousel-control {display: none;}
	.carousel-control.left, .carousel-control.right {background-image: unset; background-image: unset;background-repeat: unset;}
	.carousel-control, .carousel-control:hover, .carousel-control:focus {color: #FFFFFF;}}
#services-box a{ margin:0 auto;}
#articles .ry-btn-primary, 
#articles .ry-btn-primary:after {color: #FFFFFF;}
#articles .ry-btn-primary:hover, 
#articles .ry-btn-primary:hover:after {color: #FFFFFF;}

.ry-btn:after {display:none;}
.btn, .ry-btn, .ry-btn-primary, .ry-btn-secondary {font-family: 'Lato';z-index:99;}
.ry-btn {height: 60px;display: flex;align-items: center;justify-content: center;padding-left: 25px;padding-right: 25px;max-width: max-content;color: #FFFFFF !important;background: #1b6477 !important;font-size: 20px !important;}
.ry-btn-primary:hover {background: #020202 !important;color: #FFFFFF !important;}
.ry-btn.ry-btn-secondary{color: #FFFFFF !important;background: #020202 !important;}
.ry-btn.ry-btn-secondary:hover {background: #1b6477 !important;color: #FFFFFF !important;box-shadow: unset !important;}
/*.cmsForm .has-error input {border: 1px solid #ff0069;}*/
.btn,.ry-btn,.ry-btn-primary {border-radius:  !important; font-size: 18px !important}
.btn-img {z-index: 999;}

.ry-anchor-hidden { display: block; position: relative; top: -200px; visibility: hidden;}
.full-link, .full-link a { position: absolute; inset: 0; color: transparent;}
.full-link:hover a { color: transparent; }
#ry-pg-body .owl-carousel .owl-item img {filter: unset;}
.HOLDsp-slides-container {height: calc(100vh - 120px) !important;}
li.third-level-container:not(.third-level a):after {
    content: '\f105';
    font-family: fontawesome;
    color: #fff;
    position: relative;
    top: 12px;
    right: 12px;
}

@media (max-width: 1080px) {
	.ry-list-wrp .ry-list-item .ry-list-photo img {
		margin: auto;
	}
	.ry-list-wrp .ry-list-item .ry-box-right * {
		text-align: center;
	}
	.ry-list-wrp .ry-list-item .ry-box-right .col-xs-12 {
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 30px;
		margin-bottom: 20px;
	}
}

/* INTERIOR PAGE SIDEBAR AND FULL WIDTH */
body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-left {
    width: 100%;
    max-width: 100%;
    float: unset;
}

body.default #ry-pg-body[data-interior-layout="Full Width"] > .ry-container > .ry-content > .ry-right {
    display: none;
}

.title-open {
  border-radius: 10px 10px 0 0 !important;
}

.title-closed {
  border-radius: 10px !important;
}

a#pg-btn {
    margin: 1em 0;
}

@media (max-width:767px) {
    a#pg-btn {
		margin: 1em auto 0;
	}
}

div#bvd-btn {
    justify-content: flex-start;
    gap: 1em;
}

div#bvd-btn .ry-each {
    width: auto;
}


@media (max-width: 768px) {
    div#bvd-btn {
        flex-direction:column !important;
        margin: 1em auto 0 !important;
    }

     div#bvd-btn {
        justify-content: center;
    }

    div#bvd-btn .ry-each .ry-btn {
		margin: 0 auto !important;
	}
	
	div#bvd-btn br {
		display: none;
	}
}


div#bvd-video-testimonials {
		flex-wrap: wrap;
		gap: 2em;
	}

	div#bvd-video-testimonials .ry-each {
		width: 31%;
	}

	@media (max-width:1199px) {
		div#bvd-video-testimonials .ry-each {
		width: 48%;
	}

		div#bvd-video-testimonials {
		flex-wrap: wrap;
		gap: 1em;
	}
	}

	@media (max-width:700px) {
		 div#bvd-video-testimonials .ry-each {
		width: 100%;
	}
	div#bvd-video-testimonials .ry-each iframe {
		height:300px !important;
	}
}



/* HP Edits - Started <April 08, 2026> */

/*fonts*/

.custom-headline h2 {
    text-align: center;
    font-size: var(--font-title);
    color: var(--clr-secondary);
    text-transform: uppercase;
    font-family: 'Lato' !important;
    font-weight: 500 !important;
}

.custom-headline h2 .span-1 {
    display: block;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: 3px;
    color: var(--clr-primary);
}



.custom-headline h2 .span-3 {
    font-family: 'Playfair Display';
    font-style: italic;
    text-transform: capitalize;
}

	/*btns*/
		.ry-btn-white{
			color: var(--clr-black)!important;
			background: var(--clr-white) !important;
			border: 1px solid var(--clr-white) !important;
		}
		.ry-btn-white:hover{
			color: var(--clr-white) !important;
			background: transparent !important;
			border: 1px solid var(--clr-white) !important;
		}
        .ry-menu .ry-nav li.dropdown .dropdown-menu li {
            background: var(--clr-1);
            
        }
/*Modal*/
/* Header */
	/**/
.module-34 .ry-header-logo img {
    max-width: 300px;
}
/* Hero */
	/**/

.module-66 .carousel .carousel-control {
    opacity: 0;
}

.module-66 .carousel .carousel-inner .item img {
    height: 100vh;
    object-fit: cover;
    object-position: top center;
}

.module-66 .carousel .carousel-inner .item .text-center::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: linear-gradient(to bottom, white, transparent, transparent);
}
/* CTA */
	/**/
/* Welcome */
	/**/

.module-67 .custom-headline {
    padding-bottom: 20px;
}

.module-67 .ry-container #about p {
    text-align: center;
}

.module-67 .ry-btn-primary {
    margin-top: 40px;
}

.module-67 .ry-container #about {
    /* max-width: 790px; */
    /* width: 1280px; */
}

.module-67 .ry-container {
    max-width: 900px;
}
.module-67 .background-section {
    opacity: 1;
    filter: none;
}

.module-67 {
    padding-bottom: 62.6vh;
}
/* Services */
	/**/
.module-19 .card-holder {
    background: url(https://s3.amazonaws.com/static.organiclead.com/Site-8ad76bf3-3fa7-412f-93d2-97ac3356f93e/Background_images/MEC_services_box.jpg) center center no-repeat;
	background-size: cover;
    border-radius: 45px;
    overflow: hidden;
    padding: 90px 60px;
	margin-top: 40px;
}

.module-19.style2 .ry-container {
    max-width: 1280px !important;
}

.module-19.style2 .ry-left {
    opacity: 0;
}

.module-19 .card-holder::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 45%;
    background: url(https://www.royacdn.com/unsafe/smart/Site-8ad76bf3-3fa7-412f-93d2-97ac3356f93e/HomepageAssets/MEC_services_before_NEW.png) top left no-repeat;
    background-size: contain;
}
.module-19.style2 .custom-headline h2, .module-19.style2 .custom-headline h2 span {
    color: var(--clr-white);
}

.module-19.style2 .services-frame .frame {
    background: none !important;
    border-bottom: 1px solid rgb(2 2 2 / 22%);
}

.module-19.style2 .services-frame .frame a {
    color: var(--clr-1) !important;
    font-weight: 500;
}

.module-19.style2 .services-frame .frame .service-img-holder .service-img {
    border: none;
    max-width: 100px;
    max-height: 100px;
}

.module-19.style2 .services-frame .frame .service-name a:after {
    background: var(--clr-primary);
    color: white;
}

.module-19.style2 .services-frame .frame:last-child {
    border: none;
}
/* BVD */
	/**/
.custom-hp-bvd .background-section, .custom-hp-bvd .background-section img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.custom-hp-bvd {
    padding: 20vh 0;
}
	
.custom-hp-bvd div#btn-wrap {
    justify-content: flex-start;
    gap: 1em;
    margin: 2em 0 0;
}

.custom-hp-bvd .custom-headline h2 {
    text-align: left;
}

.custom-hp-bvd .btn-wrapper {
    padding-top: 40px;
}

.custom-hp-bvd .text-wrapper {
    margin-left: 10%;
}

.module-28 .ry-generic-copy p {
    text-align: left;
}

.module-28 .ry-btn-wrapper {
    justify-content: flex-start;
}
/* Meet the Team */
	/**/
.module-28 {
    padding: 6.6vh 0;
}
/* Insurance */
	/**/
/* Brand */
	/**/
.ry-multi-item-slider::before {
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-8ad76bf3-3fa7-412f-93d2-97ac3356f93e/Background_images/MEC_brands_bg.jpg) center bottom no-repeat;
    background-size: cover;
}
	
div#top-brands .custom-headline {
    margin-bottom: 2em;
}
	
/* Request Appointment */
	/**/
/* Testimonials */
	/**/

.module-testimonials.option-1:before {
    height: 100%;
	background: url(https://s3.amazonaws.com/static.organiclead.com/Site-8ad76bf3-3fa7-412f-93d2-97ac3356f93e/Background_images/MEC_reviews_bg.jpg) center center no-repeat;
    background-size: cover;
}

.module-testimonials.option-1 .testimonials-wrapper .testimonials-block {
    background: none;
    padding: 0;
}

.module-testimonials.option-1 .custom-headline h2, .module-testimonials.option-1 .custom-headline h2 span {
    color: var(--clr-white);
}
/* Footer */
	/**/
.module-44 .ry-footer-logo {
    filter: invert(1);
}
.module-44 .social-icons .social-inner-wrap li .fa {
    font-family: 'FontAwesome';
}

.module-44 .social-icons .social-inner-wrap:after, .module-44 .social-icons .social-inner-wrap:before {
    opacity: 0;
}

.module-44 .ry-flex:first-child {
    border-bottom: 1px solid #ffffff5c;
    padding-bottom: 40px;
}

.module-44 .ry-flex:last-child {
    padding-top: 40px;
}
/*Media Queries*/
	/**/

@media (max-width:1200px){
    .module-19 .card-holder::before {
        opacity: 0;
    }
    
    .module-19.style2 .ry-left {
        display: none;
    }
}
@media (max-width: 1199px) {
    .module-28 .custom-headline {
        padding-bottom: 40px;
    }
    .module-28 .ry-generic-copy p {
        text-align: center !important;
    }
    .module-28 .ry-btn-wrapper {
        justify-content: center;
    }
}
@media (max-width:1080px){
    .module-66 .carousel .carousel-inner .item img {
        height: 100%;
    }

    .custom-hp-bvd .background-section, .custom-hp-bvd .background-section img {
        object-position: right;
    }
	
	div.custom-hp-bvd {
		padding: 4em 1em !important;
	}

	.custom-hp-bvd:before {
		content: '';
		background:#fff;
		position:absolute;
		top: 0;
		bottom:0;
		left:0;
		right:0;
		z-index: 1;
		opacity: 0.8;
	}

	.custom-hp-bvd .ry-content {
		z-index: 3;
	}

    .custom-hp-bvd .text-wrapper {
        margin: 0 auto;
    }
    
    .custom-hp-bvd .custom-headline h2 {
        text-align: center;
    }
    
    .custom-hp-bvd .btn-wrapper a {
        margin: 0 auto;
    }

	.module-16 #footer-row1 .card-wrap {
		flex-direction: column;
		justify-content: center;
		gap: 2em;
	}

	.module-16 #footer-row1 .card {
		width: 100% !important;
		left: 0 !important;
		text-align: center !important;
		max-width: 320px;
		margin: auto;
	}

	.module-16 #footer-row1 .card img {
		max-width: 200px;
	}

	.module-16 #footer-row1 {
		padding: 3em 1em !important;
	}

	.custom-headline h2, div#welcome-wrap h1 {
		font-size: 35px !important;
	}


	.custom-hp-bvd div#btn-wrap {
		justify-content: center;
	}
}
@media (max-width:500px){
    .custom-hp-bvd .background-section, .custom-hp-bvd .background-section img {
        object-position: 80% !important;
    }
	
	.custom-headline h2, div#welcome-wrap h1 {
		font-size: 30px !important;
	}
	
	.custom-hp-bvd div#btn-wrap {
		flex-direction: column;
		margin: 1em auto 0;
		align-items: center;
		clear: both;
	}
	
	.custom-headline h2 .span-1 {
		letter-spacing: 1px !important;
		line-height: 1.1 !important;
	}
}
/* End - HP Edits*/

:root {
	--clr-white: #FFFFFF;
	--clr-black: #2f241e;
	--clr-primary: #1b6477;
	--clr-secondary: #020202;
	
	--font-herotitle: clamp(3rem, 2.0625rem + 3vw, 3.75rem); /*60px*/
	--font-title: clamp(2.8125rem, 2.5781rem + 0.75vw, 4rem); /*48px*/
	--font-spantitle: clamp(1.14625rem, 0.9657rem + 0.7405vw, 1.854375rem); /*29.67px*/
	--font-subtitle: clamp(1rem, 0.8172rem + 0.585vw, 1.14625rem); /*18.34px*/
}